Section: extra-i18n

Depends: fcitx5-qt, kitemviews, kwidgetsaddons, qt-5

Depends (build): extra-cmake-modules, kdeclarative, kirigami2, ninja, python-3

Replaces: kcm-fcitx5

Breaks: kcm-fcitx5<=20200615

Provides: fcitx5-config-qt, kcm-fcitx5

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions